Index: plugins/alsa/roar.h
===================================================================
--- plugins/alsa/roar.h	(revision 3135)
+++ plugins/alsa/roar.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: plugins/alsavs/roar.c
===================================================================
--- plugins/alsavs/roar.c	(revision 3135)
+++ plugins/alsavs/roar.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: plugins/alsavs/roar.h
===================================================================
--- plugins/alsavs/roar.h	(revision 3135)
+++ plugins/alsavs/roar.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: plugins/ao/ao_roar.c
===================================================================
--- plugins/ao/ao_roar.c	(revision 3516)
+++ plugins/ao/ao_roar.c	(revision 3517)
@@ -21,5 +21,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with GNU Make; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: plugins/audacious/all.h
===================================================================
--- plugins/audacious/all.h	(revision 1592)
+++ plugins/audacious/all.h	(revision 3517)
@@ -20,5 +20,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: plugins/audacious/gui.c
===================================================================
--- plugins/audacious/gui.c	(revision 1699)
+++ plugins/audacious/gui.c	(revision 3517)
@@ -20,5 +20,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: plugins/audacious/roar.c
===================================================================
--- plugins/audacious/roar.c	(revision 1700)
+++ plugins/audacious/roar.c	(revision 3517)
@@ -20,5 +20,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: plugins/roard/protocol-esound.c
===================================================================
--- plugins/roard/protocol-esound.c	(revision 3194)
+++ plugins/roard/protocol-esound.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: plugins/xine/roar.c
===================================================================
--- plugins/xine/roar.c	(revision 3055)
+++ plugins/xine/roar.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: plugins/xmms/all.h
===================================================================
--- plugins/xmms/all.h	(revision 2287)
+++ plugins/xmms/all.h	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: plugins/xmms/gui.c
===================================================================
--- plugins/xmms/gui.c	(revision 1121)
+++ plugins/xmms/gui.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: plugins/xmms/roar.c
===================================================================
--- plugins/xmms/roar.c	(revision 2331)
+++ plugins/xmms/roar.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roarclients/pgptest.c
===================================================================
--- roarclients/pgptest.c	(revision 1272)
+++ roarclients/pgptest.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roarclients/pinentrytest.c
===================================================================
--- roarclients/pinentrytest.c	(revision 1236)
+++ roarclients/pinentrytest.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roarclients/pipetest.c
===================================================================
--- roarclients/pipetest.c	(revision 1780)
+++ roarclients/pipetest.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roarclients/polytest.c
===================================================================
--- roarclients/polytest.c	(revision 1402)
+++ roarclients/polytest.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roarclients/roar-config.c
===================================================================
--- roarclients/roar-config.c	(revision 3093)
+++ roarclients/roar-config.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roarclients/roarbidir.c
===================================================================
--- roarclients/roarbidir.c	(revision 2230)
+++ roarclients/roarbidir.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roarclients/roarcat.c
===================================================================
--- roarclients/roarcat.c	(revision 3126)
+++ roarclients/roarcat.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roarclients/roarcat2sock.c
===================================================================
--- roarclients/roarcat2sock.c	(revision 1405)
+++ roarclients/roarcat2sock.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roarclients/roarcatad.c
===================================================================
--- roarclients/roarcatad.c	(revision 1405)
+++ roarclients/roarcatad.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roarclients/roarcatpassfh.c
===================================================================
--- roarclients/roarcatpassfh.c	(revision 2292)
+++ roarclients/roarcatpassfh.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roarclients/roarcatplay.c
===================================================================
--- roarclients/roarcatplay.c	(revision 2292)
+++ roarclients/roarcatplay.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roarclients/roarcatsendfile.c
===================================================================
--- roarclients/roarcatsendfile.c	(revision 2292)
+++ roarclients/roarcatsendfile.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roarclients/roarcatvio.c
===================================================================
--- roarclients/roarcatvio.c	(revision 2292)
+++ roarclients/roarcatvio.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roarclients/roarctl.c
===================================================================
--- roarclients/roarctl.c	(revision 3510)
+++ roarclients/roarctl.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roarclients/roardtmf.c
===================================================================
--- roarclients/roardtmf.c	(revision 3508)
+++ roarclients/roardtmf.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roarclients/roarfctest.c
===================================================================
--- roarclients/roarfctest.c	(revision 2292)
+++ roarclients/roarfctest.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roarclients/roarfilt.c
===================================================================
--- roarclients/roarfilt.c	(revision 2847)
+++ roarclients/roarfilt.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roarclients/roarinterconnect.c
===================================================================
--- roarclients/roarinterconnect.c	(revision 3271)
+++ roarclients/roarinterconnect.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roarclients/roarlight.c
===================================================================
--- roarclients/roarlight.c	(revision 3510)
+++ roarclients/roarlight.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roarclients/roarmon.c
===================================================================
--- roarclients/roarmon.c	(revision 2813)
+++ roarclients/roarmon.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roarclients/roarmonhttp.c
===================================================================
--- roarclients/roarmonhttp.c	(revision 3062)
+++ roarclients/roarmonhttp.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roarclients/roarphone.c
===================================================================
--- roarclients/roarphone.c	(revision 3013)
+++ roarclients/roarphone.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roarclients/roarradio.c
===================================================================
--- roarclients/roarradio.c	(revision 2225)
+++ roarclients/roarradio.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roarclients/roarshout.c
===================================================================
--- roarclients/roarshout.c	(revision 3260)
+++ roarclients/roarshout.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roarclients/roarsin.c
===================================================================
--- roarclients/roarsin.c	(revision 1103)
+++ roarclients/roarsin.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roarclients/roarsockconnect.c
===================================================================
--- roarclients/roarsockconnect.c	(revision 669)
+++ roarclients/roarsockconnect.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roarclients/roarsocktypes.c
===================================================================
--- roarclients/roarsocktypes.c	(revision 669)
+++ roarclients/roarsocktypes.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roarclients/roartypes.c
===================================================================
--- roarclients/roartypes.c	(revision 2547)
+++ roarclients/roartypes.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roarclients/roarvorbis.c
===================================================================
--- roarclients/roarvorbis.c	(revision 3045)
+++ roarclients/roarvorbis.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roarclients/roarvumeter.c
===================================================================
--- roarclients/roarvumeter.c	(revision 3091)
+++ roarclients/roarvumeter.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roarclients/zcattest.c
===================================================================
--- roarclients/zcattest.c	(revision 1262)
+++ roarclients/zcattest.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roard/clients.c
===================================================================
--- roard/clients.c	(revision 3358)
+++ roard/clients.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roard/codecfilter.c
===================================================================
--- roard/codecfilter.c	(revision 3358)
+++ roard/codecfilter.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roard/codecfilter_alaw.c
===================================================================
--- roard/codecfilter_alaw.c	(revision 1144)
+++ roard/codecfilter_alaw.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roard/codecfilter_celt.c
===================================================================
--- roard/codecfilter_celt.c	(revision 2816)
+++ roard/codecfilter_celt.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roard/codecfilter_cmd.c
===================================================================
--- roard/codecfilter_cmd.c	(revision 1479)
+++ roard/codecfilter_cmd.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roard/codecfilter_fishsound.c
===================================================================
--- roard/codecfilter_fishsound.c	(revision 997)
+++ roard/codecfilter_fishsound.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roard/codecfilter_mulaw.c
===================================================================
--- roard/codecfilter_mulaw.c	(revision 1065)
+++ roard/codecfilter_mulaw.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roard/codecfilter_raum.c
===================================================================
--- roard/codecfilter_raum.c	(revision 2831)
+++ roard/codecfilter_raum.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roard/codecfilter_sndfile.c
===================================================================
--- roard/codecfilter_sndfile.c	(revision 1012)
+++ roard/codecfilter_sndfile.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roard/codecfilter_speex.c
===================================================================
--- roard/codecfilter_speex.c	(revision 2975)
+++ roard/codecfilter_speex.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roard/codecfilter_vorbis.c
===================================================================
--- roard/codecfilter_vorbis.c	(revision 2816)
+++ roard/codecfilter_vorbis.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roard/codecfilter_wave.c
===================================================================
--- roard/codecfilter_wave.c	(revision 2816)
+++ roard/codecfilter_wave.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roard/commands.c
===================================================================
--- roard/commands.c	(revision 1502)
+++ roard/commands.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roard/container_framework.c
===================================================================
--- roard/container_framework.c	(revision 2830)
+++ roard/container_framework.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roard/driver.c
===================================================================
--- roard/driver.c	(revision 3358)
+++ roard/driver.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: roard/driver_ao.c
===================================================================
--- roard/driver_ao.c	(revision 2367)
+++ roard/driver_ao.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
